### Property

# Ide SourceView:insert-matching-brace

#### Declaration

    property insert-matching-brace: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `ide_source_view_set_insert_matching_brace()`
Getter method | `ide_source_view_get_insert_matching_brace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no